Delete a sending domain
DELETE
/v1/email/domains/{domain_id}
await bird.domains.delete("dom_01krdgeqcxet5s7t44vh8rt9mg");client.domains.delete("dom_01krdgeqcxet5s7t44vh8rt9mg")if err := client.Domains.Delete(context.Background(), "dom_123"); err != nil {
log.Fatal(err)
}$bird->domains->delete('dom_01krdgeqcxet5s7t44vh8rt9mg');bird email domains delete <domain-id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/email/domains/{domain_id}" \
-H "Authorization: Bearer $TOKEN"Removes the domain and revokes its sender authorization. New sends from a deleted domain are rejected. Historical statistics and events for past sends from this domain are preserved.
Parameters
domain_id
string
ID of the domain to delete.
Related resources
Continue with the documentation, guides and examples for this topic. Resources are in English.
Understand the conceptSPF vs DKIM vs DMARC: what's the difference?Use the toolDMARC policy builderExplore the capabilitySending domainsImplementation guideDKIM, SPF & DMARC
Get an implementation brief